Mark Dootson
and 1 contributors

Modules

Provides

Changes for version 0.14

  • use wxPdfDocument version 0.9.4
    • wxWidgets 3.0.0 compatibility